.main-field ::-webkit-input-placeholder {
   color: #fff;
   opacity:1;
}
.main-field :-moz-placeholder { /* Firefox 18- */
   color: #fff;
   opacity:1;  
}

.main-field ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff; 
   opacity:1;
}

.main-field :-ms-input-placeholder {  
   color:#fff;
   opacity:1;  
}
.main-field input:focus{border-color:#fff !important;}
.req-a-quote .btn{background-color:#e61e25;padding: 5px 45px;}
.main-field select{color:#fff;}
.main-field select option{color:#fff;}
.field.fileUpload{border-bottom:1px solid #fff; height:30px;}

/*
#our-services .second .featured-boxk,#our-services .featuread-field > div:nth-child(2n) .featured-box{background-color:#0F3F72;}
#our-services .third .featured-box,#our-services .featuread-field > div:nth-child(3n) .featured-box{background-color:#104884;}
#our-services .fourth .featured-box,#our-services .featuread-field > div:nth-child(4n) .featured-box,#our-services .featuread-field > div:last-child .featured-box{background-color:#114F92;}
*/
.req-a-quote{background-color: #114f92;padding: 60px 0 50px;}
.req-a-quote .req-left {float: left;margin-left: -38px;width: 487px;}
.content-with-img img{width:450px;display:inline-block;margin:-20px 0 0 20px;}
.req-a-quote .req-form {float: right;margin-right: -32px;width: 670px;}
.req-form .main-field .input-field {float: left;margin:15px 20px 0px 0; width: 325px;}
.req-form .main-field .input-field input, .req-form .main-field .input-field select{border-bottom:1px solid #fff;}
.req-a-quote h2, .req-a-quote h3{color:#fff;}
.req-form .main-field .input-field.msg{width:100%;margin-right:0;}
.main-field .input-field:nth-child(2n){margin-right:0;}
.req-form .main-field .input-field .field {color: #fff;float: left;overflow: hidden;width: 280px;}
.req-form .main-field {margin-bottom: 10px;width: 100%;}
.req-form .main-field .input-field.msg .field {width: 625px;}

.req-form .fileUpload .file {
    height: 50px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 9;
}
.req-form .fileUpload input[type="file"] {
    height: 50px;
    opacity: 0;
    width: 100%;
}
.req-form .main-field .input-field .fileUpload span {
    color: #fff;
    font-size: 16px;
}
.req-form .main-field .input-field .field textarea {border:0 none; border-bottom: 1px solid #fff;border-radius: 0;height: 110px;padding: 10px 0px;resize: none;transition: all 0.4s ease-in-out 0s;width: 100%;}
.req-form .main-field .input-field .field-icon {float: right;height: 44px;text-align: center; width: 44px;}
.content-with-img{text-align:left;}
.featured-item,
.featured-item.hover-outline h2,
.featured-item.border-box h2,
.featured-item.flat-border-box h2,
.featured-item.flat-border-box .icon,
.featured-item.hover-outline .icon,
.featured-item.hover-outline .icon .colored,
.featured-item.hover-outline .desc{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}
.featured-item .icon{font-size:30px;}
.featured-item .icon .material-icons{font-size:40px;line-height:40px;}
.featured-item .desc p{margin:0;}
.featured-item h2{font-weight:500;}
@media (max-width:991px){.featured-item{margin-bottom:30px;}
}
.featured-box{background-color: transparent;position:relative;overflow:hidden;min-height:360px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;padding: 10px;border-right:1px solid #eee;}
#our-services .fourth .featured-box,#our-services .featuread-field > div:nth-child(4n) .featured-box,#our-services .featuread-field > div:last-child .featured-box, #our-services .featuread-field-carousel > div:nth-child(4n) .featured-box,#our-services .featuread-field-carousel > div:last-child .featured-box{border-right-color:transparent;}
#our-services .featuread-field .featured-box.brand-hover:hover{background-color:transparent !important;}
.featured-wrapper header{width:100%; margin: 20px 0 0;}
.featured-box:hover .featured-wrapper header{}
.featured-wrapper header i{font-size:34px;margin-bottom:25px;}
.featured-wrapper header i.material-icons{font-size:40px;padding: 13px;width: auto;height: auto;border:1px solid #114F92;border-radius: 50%;}
.featured-wrapper header h2{font-weight:500;font-size: 22px;min-height: 48px;}
.featured-wrapper header h2 a{color:#000;}
.featured-box .brand-icon{color:#114F92 !important;}
.featured-box .content{padding:20px 0;width:100%;color: #000;}
.featured-box:hover .featured-wrapper header i.material-icons{background: #114f92;}
.featured-box:hover .featured-wrapper header h2 a, .featured-box:hover .featured-wrapper .content{color:#000 !important;}
.product-variety.work-field .feat-item:hover .featured-box .featured-wrapper .content{color:#fff !important;}
.featured-box:hover .featured-wrapper .content a{color:#114f92;}
.featured-box:hover .content{opacity:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.featured-box:hover{box-shadow:0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);}
.ie9 .featured-box .featured-wrapper header{top:20%;}
.ie9 .featured-box:hover .featured-wrapper header {top: 10%;}
.brand-icon{color:#03a9f4;}
.pink-icon{color:#ed145b;}
.purple-icon{color:#9c27b0;}
.deep-purple-icon{color:#673ab7;}
.green-icon{color:#8bc34a;}
.cyan-icon{color:#00bcd4;}
.red-icon{color:#f6483f;}
.yellow-icon{color:#f5c400;}
.dark-icon{color:#202020;}
.brand-hover:hover{background-color:#03a9f4 !important;}
.pink-hover:hover{background-color:#ed145b !important;}
.purple-hover:hover{background-color:#9c27b0 !important;}
.deep-purple-hover:hover{background-color:#673ab7 !important;}
.green-hover:hover{background-color:#8bc34a !important;}
.hover:hover i,
.hover:hover h2,
.hover:hover .content{color:#fff !important;}
.hover:hover i{-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;transition:all 0.4s ease;}
.icon-hover:hover .icon{color:#fff !important;box-shadow:0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.icon-hover:hover .colored{color:#fff !important;}
.icon-hover-blue:hover .icon{background-color:#03a9f4;}
.icon-hover-pink:hover .icon{background-color:#ed145b;}
.icon-hover-purple:hover .icon{background-color:#9c27b0;}
.icon-hover-green:hover .icon{background-color:#8bc34a;}
.icon-hover-red:hover .icon{background-color:#f6483f;}
.icon-outline .icon{border:1px solid #e2e2e2;}
.icon-circle .icon{border-radius:50%;}
.icon-angle .icon{border-radius:4px;margin-right:40px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.icon-angle .icon i{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.icon-outline:hover .icon{border:1px solid transparent;}
.featured-item.icon-outline .material-icons{font-size:34px;line-height:66px;}
.border-right{}
.featured-item.hover-outline{padding:30px 20px;}
.featured-item.hover-outline .icon{float:left;margin-right:20px;}
.featured-item.hover-outline .desc{overflow:hidden;}
.featured-item.hover-outline:hover h2,
.featured-item.hover-outline:hover .icon,
.featured-item.hover-outline:hover .icon .colored,
.featured-item.hover-outline:hover .icon .brand-icon,
.featured-item.hover-outline:hover .desc{color:#fff !important;}
.featured-item.hover-outline:hover{box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);}
.featured-item.feature-icon .icon{float:left;margin-right:20px;width:40px;height:40px;font-size:25px;line-height:68px;text-align:center;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}
.featured-item.feature-icon .desc{overflow:hidden;}
.featured-item.feature-icon.border-right{border-right:1px solid #eee;padding:40px 25px;}
.featured-item.feature-icon.border-right.last{border-right:1px solid transparent;}
.feature-background{background-image:url(../../img/page-header/header-2.jpg);background-size:cover;background-attachment:fixed;background-repeat:no-repeat;position:relative;}
.feature-background::before{content:"";background-color:rgba(0, 0, 0, 0.7);width:100%;height:100%;position:absolute;left:0;top:0;}
.feature-background .featured-item.feature-icon{margin-top:0;}
.fullwidth .featured-item.feature-icon .icon{border:0;background-color:transparent;color:#fff;font-size:40px;}
.feature-background .featured-item.pink-hover:hover{background-color:#ed145b;}
.feature-background .featured-item.purple-hover:hover{background-color:#673ab7;}
.feature-background .featured-item.blue-hover:hover{background-color:#03a9f4;}
.featured-item.border-box{padding:50px 20px;text-align:center;border:1px solid #eee;background-color:#fff;}
.no-gutter .featured-item.border-box{margin-left:-1px;}
.featured-item.border-box h2{margin-bottom:20px;}
.featured-item.border-box:hover h2,
.featured-item.border-box:hover .icon{color:#fff;}
.featured-item.border-box:hover{color:#fff;border:1px solid transparent;box-shadow:0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.featured-carousel .owl-item{padding:20px 8px;}
.owl-theme .owl-controls{margin-top:20px;}
.owl-theme .owl-dots .owl-dot span{width:13px;height:13px;background:#dadada;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.brand-dot.owl-theme .owl-dots .owl-dot.active span,
.brand-dot.owl-theme .owl-dots .owl-dot:hover span{background:#03a9f4;}
.featured-item.flat-border-box{padding:40px 35px;border:1px solid #e2e2e2;}
.featured-item.flat-border-box .icon{color:#202020;margin-bottom:30px;}
.featured-item.flat-border-box h2{margin-bottom:25px;}
.featured-item.flat-border-box .desc p{margin-bottom:30px;}
.featured-item.flat-border-box .readmore{color:#999;font-weight:700;}
.featured-item.flat-border-box .readmore:hover{color:#03a9f4;}
.featured-item.flat-border-box .readmore i{padding:0;opacity:0;visibility:hidden;-webkit-transition:padding .3s;-moz-transition:padding .3s;transition:padding .3s;}
.featured-item.flat-border-box .readmore:hover i{opacity:1;visibility:visible;padding-left:10px;}
.featured-item.flat-border-box:hover h2,
.featured-item.flat-border-box:hover .icon{color:#673ab7;}
.featured-item.flat-border-box:hover{box-shadow:0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
@media (max-width:991px){.featured-item.flat-border-box{margin-bottom:30px;}
}
.featured-item img{width:inherit !important;margin:0 auto;}
.featured{overflow:hidden;}
.featured li{float:left;position:relative;padding:65px 35px 60px;text-align:center;}
.featured.plus-box .icon{width:70px;height:70px;line-height:70px;margin:0 auto 20px;-webkit-transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;}
.featured.plus-box .icon i.material-icons{line-height:70px;}
.featured.plus-box .desc h2{margin-bottom:20px;}
.featured.plus-box .featured-item:hover .icon{color:#03a9f4;}
.featured.grid-2 li{width:50%;}
.featured.grid-3 li{width:33.33%;}
.featured.grid-4 li{width:25%;}
.featured.grid-5 li{width:20%;}
.featured.grid-6 li{width:16.66%;}
@media screen and (max-width:991px){.featured.grid-3 li,
.featured.grid-4 li,
.featured.grid-5 li,
.featured.grid-6 li{width:33.33%;}
}
@media screen and (max-width:767px){.featured.grid-2 li,
.featured.grid-3 li,
.featured.grid-4 li,
.featured.grid-5 li,
.featured.grid-6 li{width:50%;}
}
@media screen and (max-width:479px){.featured.grid-2 li,
.featured.grid-3 li,
.featured.grid-4 li,
.featured.grid-5 li,
.featured.grid-6 li{width:100%;}
}
.featured.plus-box li:after,
.featured.plus-box li:before{content:'';position:absolute;}
.featured.plus-box li:before{height:100%;top:0;right:-2px;border-right:1px solid #eee;}
.featured.plus-box li:after{width:100%;height:0;top:auto;right:0;bottom:-1px;border-bottom:1px solid #eee;}
.featured-intro{padding:70px 30px;}
.featured-intro .icon{color:#6fc673;margin-bottom:30px;}
.featured-intro h2{font-size:25px;font-weight:400;margin-bottom:25px;}
.featured-intro.dark-bg h2,
.featured-intro.dark-bg{color:#fff;}
.featured-intro.light-gray-bg h2,
.featured-intro.light-gray-bg{color:#202020;}
.feature-presentation .featured-item.feature-icon .icon{width:70px;height:70px;font-size:25px;line-height:68px;border:1px solid #e0e0e0;}
.feature-presentation .featured-item.feature-icon .icon .material-icons{font-size:35px;line-height:68px;}
.feature-presentation .featured-item.feature-icon:hover .icon{border:1px solid transparent;}
.feature-presentation .featured-item.feature-icon .material-icons{line-height:58px;}
@media (min-width:768px){.featured-item.feature-icon.right-icon{text-align:right;}
.featured-item.feature-icon.right-icon .icon{float:right;margin-right:0;margin-left:20px;}
}
